Forum Clubic

Migration dapper --> edgy

help

Quelqu’un pourais m’aider. J’ai installer xubuntu 6.06;1 LTS vers xubuntu 6.10
La mise a jour logiciel ce passe bien mais la migration vers 6.10 en echec en erreur de calcul de la liste des packages
Quelqu’un pourais me dire quel est la solution pour palier à ça

salut

as tu ete faire un tour sur ce lien

doc.ubuntu-fr.org…

amicalement votre

dart

Oui.

quand je fait l’update j’ai le message suivant “Impossible de mettre à jour des méta-paquets nécessaires … Un problème insoluble est apparu lors du calcul de la mise à jour”

Ah mon avis c’est du à des versions de paquets trop récentes par rapport au processus de migration.
Pour mettre à jour a feisty vers gutsy, j’ai du faire les dernières mises à jour. J’ai l’impression que le processus de migration se base sur des versions particulières des paquets installé.
La je pense que c’est l’inverse, les nouvelles mises à jour que tu as faites depuis la sortie de edgy font que le processus de migration ne reconnait pas bien la version des paquets que tu as.

Bref j’ai peur que la seule solution ou presque soit de faire une installation neuve.
Sinon tu peux tester une migration “à la main”, mais à tes risques et périls. Tu modifies tes dépots en changeant partout les dapper par edgy (a l’occasion vire les dépots non officiels) Ensuite en console tu fais:
apt-get update
apt-get upgrade
apt-get dist-upgrade

Tu peux relancer plusieurs fois apt-get upgrade et apt-get dist-upgrade pour être sur que les maj sont faites.

Il me semble que quand j’avais voulu tester la beta de feisty c’est comme ca que j’avais fait et ca avait du marcher.
Edité le 25/10/2007 à 11:49

OK

Merci à tester pour la prochaine migration. Du coup j’ai formater le disque et j’ai fait une instal via l’alternate de la 7.10 tout est bené